package com.ruoyi.project.production.controller.vo;

import com.ruoyi.project.production.service.impl.vo.MonthlyProductionReportVO;

import java.util.ArrayList;
import java.util.List;

/**
 * 月报修改VO
 *
 * @author: Wang Zi Wen
 * @email: wangggziwen@163.com
 * @datetime: 2022/11/11 8:52
 */
public class MonthlyUpdateVO {

    /** 前端表格 */
    private List<MonthlyProductionReportVO> tableData = new ArrayList<>();

    /** 表格归属年份 */
    private Integer year;

    public List<MonthlyProductionReportVO> getTableData() {
        return tableData;
    }

    public void setTableData(List<MonthlyProductionReportVO> tableData) {
        this.tableData = tableData;
    }

    public Integer getYear() {
        return year;
    }

    public void setYear(Integer year) {
        this.year = year;
    }

}
